button {
  background-color: rgb(247, 110, 30);
  color: white;
}
button:hover {
  background-color: rgba(0, 0, 255, 0.459);
  color: white;
}
input:hover {
  background-color: rgba(0, 102, 255, 0.185);
}
.container {
  width: 400px;
  border: 2px solid blue;
  border-radius: 20px;
  background: orange;
  margin: 80px auto;
  padding: 16px;
}
#hello{
  padding: 30px;
  font-weight: bold;
}

